简体中文API Reference
列出 Thread 文件
列出附加到 Thread 的文件,包括调用方附件和 Agent artifact。
GET
/threads/{threadId}/files列出附加到 Thread 的文件,包括调用方附件和 Agent artifact。
Authorization
publicApiBearer AuthorizationBearer <token>
使用 Authorization: Bearer mst_...。API token 用于识别账号,不携带 scope。
In: header
Path Parameters
threadId*string
create thread 返回的 Thread ID。v1 ID 是不带前缀的 ULID。
Match
^[0-7][0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{25}$Format
ulidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/threads/01J00000000000000000000009/files"{ "files": [ { "committed": true, "createdAt": "2026-05-19T00:02:00.000Z", "id": "01J0000000000000000000000J", "kind": "attachment", "mimeType": "text/plain", "name": "brief.txt", "size": 19 } ]}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}